#features {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 10px;
	justify-content: center;
}
div.tile {
   width: 30%;
   min-width: 180px;
   max-width: 200px;
   height: 160px;
   font-size: 20px;
   vertical-align: top;
   margin: 0px 10px 10px 0px;
   padding: 5px;

   display: inline-flex; /* Use Flexbox */
   justify-content: center; /* Center horizontally */
   align-items: center; /* Center vertically */
   text-align: center;
   font-family: Sans-Serif;
   line-height: 140%;

   border: 2px solid #668888;
   border-radius: 10px;
   box-shadow: 6px 6px 8px rgba(0,128,255,0.3);

/*    border-image: linear-gradient(#ff0000, #FFFFFF, #0000ff) 30;
   border-width: 4px ;
   border-style: solid;
   border-radius: 4px;
   box-shadow: 10px 5px 5px rgb(217, 207, 207); */
}

A.tmenu {
	border-left: 5px;
	border-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

DIV.headline {
	display: flex; /* Use Flexbox */
   justify-content: center; /* Center horizontally */
   align-items: center; /* Center vertically */
	margin: 10 auto;
	padding: 20px 0 20px 0;
	font-size: 36px;
	text-align: center;
	font-family: Sans-Serif;
}

.subscribe {
	display: flex; /* Use Flexbox */
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
	background-color: #1c23ea;
	max-width: 50%;
	margin: 20px auto;
	padding: 20px 0 20px 0;
	font-size: 2.0em;
	text-align: center;
	font-family: Sans-Serif;
}

.subscribe:hover {
	background-color: #4d55f5;
}

.subscribe A {
	color: white;
}
